-- lua environment dump (d:/Aurora Watching/bin/current-save/Final_Level_05_B_[PRISON].scene.savegame.lua, 19.12.2011 18:48:44):

if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP1.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP2.TGA","Flag-Map3","Flag-Map4"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP3.TGA","Flag-Map5","Flag-Map6"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP4.TGA","Flag-Map7","Flag-Map8"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP1.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP2.TGA","Flag-Map3","Flag-Map4"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP3.TGA","Flag-Map5","Flag-Map6"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP4.TGA","Flag-Map7","Flag-Map8"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP1.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP2.TGA","Flag-Map3","Flag-Map4"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP3.TGA","Flag-Map5","Flag-Map6"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP4.TGA","Flag-Map7","Flag-Map8"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP1.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP2.TGA","Flag-Map3","Flag-Map4"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP3.TGA","Flag-Map5","Flag-Map6"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP4.TGA","Flag-Map7","Flag-Map8"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP1.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP2.TGA","Flag-Map3","Flag-Map4"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP3.TGA","Flag-Map5","Flag-Map6"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP4.TGA","Flag-Map7","Flag-Map8"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP1.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP2.TGA","Flag-Map3","Flag-Map4"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP3.TGA","Flag-Map5","Flag-Map6"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP4.TGA","Flag-Map7","Flag-Map8"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP1.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP2.TGA","Flag-Map3","Flag-Map4"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP3.TGA","Flag-Map5","Flag-Map6"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_05B_MAP4.TGA","Flag-Map7","Flag-Map8"); end;
gInterfaceScreens.Menu.FirstStart=false;
